# Uses of Class
org.jmol.adapter.smarter.XtalSymmetry

Packages that use XtalSymmetry
Package
Description
org.jmol.adapter.smarter

## Uses of XtalSymmetry in org.jmol.adapter.smarter

Fields in org.jmol.adapter.smarter declared as XtalSymmetry
Modifier and Type
Field
Description
`XtalSymmetry`
AtomSetCollection.`xtalSymmetry`
Methods in org.jmol.adapter.smarter that return XtalSymmetry
Modifier and Type
Method
Description
`XtalSymmetry`
AtomSetCollection.`getXSymmetry()`
`XtalSymmetry`
XtalSymmetry.`set(AtomSetCollectionReader reader)`